.TH cinder\-api 8
.SH NAME
cinder\-api \- frontend API server for cinder

.SH SYNOPSIS
.B cinder\-api
.B \-\-config-file=<config-filepath>

.SH DESCRIPTION
.B cinder\-api

This man page is a stub. Please contribute.

.SH PARAMETERS

.LP
.B \-\-config-file=<config-filepath>
.IP

Path to the file containing options.
